#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wreq
version:              0.5.4.3
visibility:           public
id:                   wreq-0.5.4.3-EX5itbAGiZF4bctZMa8VSI
key:                  wreq-0.5.4.3-EX5itbAGiZF4bctZMa8VSI
license:              BSD-3-Clause
copyright:            2014 Bryan O'\''Sullivan
maintainer:           bos@serpentine.com
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/wreq
synopsis:             An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
      http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
      cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
      schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package

category:             Web
abi:                  88729de346d1e3142bfd53d9a46584ad
exposed:              True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types

hidden-modules:
    Network.Wreq.Internal Network.Wreq.Internal.AWS
    Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
    Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
    Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wreq-0.5.4.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wreq-0.5.4.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wreq-0.5.4.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wreq
hs-libraries:         HSwreq-0.5.4.3-EX5itbAGiZF4bctZMa8VSI
depends:
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    attoparsec-0.14.4-K6A3Lnx18lt9B7Ad03ungd
    authenticate-oauth-1.7-D6YZI15UezO8S2MLossrNU base-4.17.2.1
    base16-bytestring-1.0.2.0-KBep11INWPS4gh3hA0irR7
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-Bc7QIDcajSYD5EyDIDukoT
    containers-0.6.7 crypton-1.0.0-F2pWGT0NRMlASY0hjjaDVz
    exceptions-0.10.5 ghc-prim-0.9.1
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    http-client-0.7.18-K4RY5DI3fa89LS1a2A03GX
    http-client-tls-0.3.6.4-478LbZ0ZOdOEz9u9D7DeCU
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    lens-5.2.3-K2SFBkmML3wBs1E3jorQIX
    lens-aeson-1.2.3-FcuuzHhPg897sCPuOQzeuL
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq
    psqueues-0.2.8.1-LsfgCPRBfi4KEAIX3hv32v template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2
    time-locale-compat-0.1.1.5-1zJhxgkP2bvGiOhYof1wNA
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx

haddock-interfaces:   /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html:         /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

